html {
scroll-behavior: smooth;
  
}


.large__hidden {
display: none !important;
}
.large__show {
display: block !important;
}
.overflow-hide {
   height: 100%;
   overflow: hidden;
   width: 100%;
   position: fixed;
}
.menu-sidebar ::-webkit-scrollbar {
width: 0 ;
*background: transparent !important;
}
/*
 *  scrollbar css Start  
 */

.sidebar__nav-subList::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #fff;
    opacity: 0.7;
}

.sidebar__nav-subList::-webkit-scrollbar
{
	width: 7px;
	background-color: #222834;
}


.sidebar__nav-subList::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #D62929;
}


/*
   scrollbar css End  
 */
.menu-sidebar ul,li {
list-style: none;
}

button:focus {
    outline: 0px auto -webkit-focus-ring-color;
}

.overlay {
display: block;
position: fixed;
left: 0;
right: 0;
top: 0;
overflow: hidden;
opacity: 1;
visibility: hidden;
z-index: 99;
width: 100%;
height: 100%;
background: rgba(51, 51, 51, .6);
transition: all ease .3s;
}
.overlay-active {
visibility: visible;
transition: all ease .3s;
}
/*////// Hamburger menu //////*/
.hamburger {
 width: 20px;
 height: 15px;
 cursor: pointer;
 margin-top: 15px;
 margin-right: 5px;
 position: relative;
}
.hamburger:before {
content: "";
width: 1px;
height: 200%;
position: absolute;
background-color: var(--white);
right: -15px;
bottom: -6px;
}
.ham {
border-radius: 2px;
float: right;
height: 3px;
background-color: #000;
margin-bottom: 3px;
}
.ham:nth-child(1) {
width: 50%;
transition: all ease-out .6s;
}
.ham:nth-child(2) {
width: 75%;
transition: all ease-out .4s;
}
.ham:nth-child(3) {
width: 100%;
}
.hamburger:hover .ham {
width: 100%;
}
/*////// Sidebar //////*/
.menu-sidebar {
width: 350px;
display: block;
position: fixed;
left: -50px;
height: 100vh;
top: 0;
z-index: 100;
padding:0;
-ms-transform: translateX(-320px);
transform: translateX(-320px);
overflow: hidden;
transition: all cubic-bezier(.39, .47, .29, .81) .4s;
background: #222834 0% 0% no-repeat padding-box;
opacity: 1;
}
.sidebar-header-main .header{
background: #AA0909 0% 0% no-repeat padding-box;
opacity: 1;
padding: 7px 7px;
}
.sidebar-header-main .search-container {
background: #fff;
padding: 5px;
margin: 10px;
border-radius: 25px;
}
.sidebar-header-main .search-container input {
border: 0px;
outline:0px;
padding-left: 10px;
width: 86%;
}
.sidebar-header-main .search-container button {
border: 0px;
background: none;
padding-right: 0px;
}
.sidebar-header-main .search-container button:hover {
   cursor: pointer;  
}
.sidebar .logo {
display: inline-block;
}
.sidebar--active {
-ms-transform: translateX(0px);
transform: translateX(0px);
}
.sidebar__close {
display: inline-block;
float: right;
}

.sidebar__close img {
width: 16px;
cursor: pointer;
display: inline-block;
}
.sidebar__nav {
transition: -ms-transform .5s, transform .5s !important;
overflow-y: auto;
height: 83vh;
white-space: nowrap;
padding-left: 0;
}

.sidebar__nav .list-style {
    position: relative;
    padding-left:15px;
}

.sidebar__nav .list-style a:before {
    width: 8px;
    height: 8px;
    background: #FFCA05 0% 0% no-repeat padding-box;
    position: absolute;
    content: '';
    border-radius:10px;
    left: 0;
    top: 16px;
}


.sidebar__nav li.sidebar__nav-items:last-child .sidebar__nav-items-space {
    border: 0px !important;
}



.list-style-fst-mrg-top {
    margin-top: 15px;
    float: left;
    width: 100%;
}


.sidebar__nav-items-space {
padding: 8px 0 5px 0;
float: left;
width: 90%;
border-bottom: solid 1px #ffffff4a;
margin: 0 5%;
}
.sidebar__nav-items-space a {
opacity: inherit !important;  
} 
.side-nav-list__items--accordion-cta {
cursor: pointer;
float: right;
height: 20px;
position: relative;
width: 30px;
margin-top: 10px;
}
.side-nav-list__items--accordion-cta:before,
.side-nav-list__items--accordion-cta:after {
background: #FFCA05;
content: '';
height: 1px;
left: 13px;
position: absolute;
top: 7px;
width: 11px;
transition: transform .5s ease;
}
.side-nav-list__items--accordion-cta.collapsed:after {
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
.side-nav-list__items--accordion-cta.collapsed:before {
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
.sidebar__nav-subList {
background: none;
padding: 0 10px;
display: none;
max-height: 330px;
overflow-y: auto;
} 
/*
.sidebar__nav-subList-items {
list-style-type: none;
padding: 0;
display: inline-block;
width: 46%;
margin: 0 2%;
float: left;
border-bottom: solid 1px #ffffff54;
line-height: 30px;
}*/
.sidebar__nav-subList-items {
   list-style-type: none;
   padding: 0;
   display: block;
   margin: 0 2%;
   border-bottom: solid 1px #ffffff54;
   line-height: 30px;
}
ul.sidebar__nav-subList.clm-rgt-lft li.sidebar__nav-subList-items {
    list-style-type: none;
    padding: 0;
    display: inline-block;
    width: 46%;
    margin: 0 2%;
    float: left;
    border-bottom: solid 1px #ffffff54;
    line-height: 30px;
}
.sidebar__nav-items a {
color: #fff !important;
font-weight: normal;
text-transform: uppercase;
font-size: 13px;
opacity: 0.7;
text-decoration: none;
}
.sidebar__nav-subList-items a {
text-transform: inherit;
}

section.menu-sidebar.sidebar--active {
left: 0px;
}

@media only screen and (max-width: 767px) {
   .sidebar__nav {
      padding-bottom: 90%;
   }
}

@media only screen and (max-width: 1180px) { 
   button.hamburger.hidden-lg-up {
    display: block !important;
       margin-top: -3px;
       height: 25px;
   }
}

